/* F O N T S     V I L L A N O A I L L E S */

.fontFace(@nameFont) {
  @font-face {
    font-family: @nameFont;
    src: url('http://hershey-noailles.luuse.io/output/@{nameFont}/Hershey-Noailles-@{nameFont}.otf');
    src: url('http://hershey-noailles.luuse.io/output/@{nameFont}/Hershey-Noailles-@{nameFont}.eot'); /* IE 9 Compatibility Mode */
    src: url('http://hershey-noailles.luuse.io/output/@{nameFont}/Hershey-Noailles-@{nameFont}.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
    url('http://hershey-noailles.luuse.io/output/@{nameFont}/Hershey-Noailles-@{nameFont}.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
    url('http://hershey-noailles.luuse.io/output/@{nameFont}/Hershey-Noailles-@{nameFont}.ttf') format('truetype'), /* Safari, Android, iOS */
    url('http://hershey-noailles.luuse.io/output/@{nameFont}/Hershey-Noailles-@{nameFont}.svg#@{nameFont}') format('svg'); /* Chrome < 4, Legacy iOS */
  }
}


.fontFace('futuram');
.fontFace('futural');
.fontFace('pitchoun-dashed-regular');
.fontFace('pitchoun-pirate-0.5');
.fontFace('pitchoun-pirate-0.65');
.fontFace('pitchoun-pirate-1.04');
.fontFace('pitchoun-pirate-3D');
.fontFace('symbolic');
.fontFace('timesb');
.fontFace('timesr');
.fontFace('parade');
.fontFace('astrology0.5');
.fontFace('futural_dp_0.4_1.65px');
.fontFace('futural_dp_0.32_1px');
.fontFace('futural-0.4-1.65');
.fontFace('futural-1-1');
.fontFace('futuram-1-1');
.fontFace('timesb-0.65-1');
.fontFace('timesb-1-1');
.fontFace('timesl-1-1');
.fontFace('futurab');
.fontFace('herbier-stroke0-5');
.fontFace('timesb-0.5');
.fontFace('herbier');
.fontFace('futural-mono-14-2');
.fontFace('futural-mono-14-2-handles-dot');
.fontFace('futural-mono-14-2-handles');
.fontFace('futural-mono-14-2-dasharray');
.fontFace('timesb-handles-dot');
.fontFace('timesb-handles');
.fontFace('timesb-handles-bold');
.fontFace('timesb-handles-bold');
.fontFace('futural-mono-14-2.5-handles');
.fontFace('futural-mono-bold-3.2');
